package com.facebook.internal.metrics;

public enum Tag {
    FACEBOOK_CORE_STARTUP("facebook_core_startup");
    
    public final String suffix;

    /* access modifiers changed from: public */
    Tag(String str) {
        this.suffix = str;
    }

    public String getSuffix() {
        return this.suffix;
    }
}
